@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#NhGUdX, #qjf06hQ5, #Jry28fM5, #yGgeSeU, #wVnc9J, #l5c6IcFe, #bBquQucjEHI, #pxbLspAy, #W93hVco, #HGNH0H5, #LDmSyHx6, #QncpT2ih, #hRnlyRI, #xkBjyXk, #hIv9Gl, #dgcxWJyL, #uFa0je4M, #KbtR9AM, #x1EmAZbCt, #Hj2i2q8, #V3TvcQH, #UHGrOd1J, #t7hVwlR, #OKIUxXY8, #i1ovrpagS8, #NHdtlHmgzb, #NfWqNeJa, #iY9Kbz, #tVyK2C, #gIinVZniI, #QNeAjlWK, #B7HnkweW, #zyRdc91lRi, #OoDCoN1, #sDgO1eXkHQ, #jKsheF48w, #zKfXw6E, #Ylbp7sdZG, #umAUBXM, #d2M4hIByS, #h5cxvUv, #FIEMWZK8E7, #Od4uapi, #ypOqln, #WVWmw9Q, #ANlK0w, #qTBam7v, #J5NtWu2, #rj8x8Fz9m8o, #G52hAa, #bhVgA6Ty, #uUfR5g, #cdNzRYzR, #l0W011tQBND, #lsiiNo, #nFhQfs, #jWYgXvnC9Tb, #KGo1P9KV, #ffQFXVH, #PptJn98VMs, #c7XeDhfmV, #huwGaoXeYlK, #FYX66VoMBEz, #gwfzP3, #nbNDgS, #hn5kySuz, #nfFB81IO, #chuehEgcfox, #oVEoDFLjSy, #FKMKZdg, #xFPbHRvc7, #KWjLe3mH2, #tM0b5Ib50El, #ymPtQEg4H, #J8Dp5hYtcJ, #cel53EhdVU, #f4FgW5Xa, #Xamnjvs2k, #heyI40j1a, #FWWzPxYWTo, #LWQMf6thTK, #sgqHDSaFpd, #RKCTaf5rQF6, #SBR4n9V, #KVmNlt2Jl, #I9uBHf, #UOCNZy, #ecwifXoVY4, #jRbQDoF54, #e5tehrGHs, #zJpB2Y, #g1pSNAWYOC, #uK4dHa, #Lst5SQK, #pisi7edbQZ, #QK82dh7Y, #EenAZwG6, #EDYuec5mAc, #vPhWfw, #gWnwm4P, #R4zXQl, #l9IM2BWEAxL, #BeFhvPEtZJ, #VX0L1xZ, #XM3foU, #RwYusmiB, #lBuDhD, #sfXYozRzuSa, #Y4paWkcZNGu, #HkG5fC0Y, #Jxn0dqTlmO, #D3a6beg, #vlQbBdwibsE, #ILZaEoQd, #QbCcWjp8fht, #GeldF9BOc7, #csVzsBi, #cYKJOQtZ0p6, #NagNn0alo, #baVXfCC2w9j, #tSjxYb6cYj, #dbPW8S, #ZkpU4o, #iPLSmd2, #YLxcaStOoE, #uHrupf0gg89, #G3eFae, #MHMPRLuX3, #a47OXgWA, #Ud3kheFC, #yzmeKfqKKt, #FWAPK4IL2, #FlAvrgT0hB, #SdxkdULOjPO, #XsDgFa, #K4JnHgghz01, #V87dUN, #xeMoMT83, #dGZJAipeAH, #KEGqaI, #NNwiPaaOKq, #vZ7tsJbm, #LPjyaYqoVq, #mihfNMEyz, #srHwWNUGa, #aQDibhKBAzs, #rq5t1l8Vs, #NIX8fo, #tJaYzbz1Xj8, #j2RbXpWL, #gJyyyRUdt, #Y0poc299wy2, #wjvLB7U, #OhEskc, #ezDFP6sxNU, #Nxi5doXw17u, #vGJa8oud), :is(#NhGUdX, #qjf06hQ5, #Jry28fM5, #yGgeSeU, #wVnc9J, #l5c6IcFe, #bBquQucjEHI, #pxbLspAy, #W93hVco, #HGNH0H5, #LDmSyHx6, #QncpT2ih, #hRnlyRI, #xkBjyXk, #hIv9Gl, #dgcxWJyL, #uFa0je4M, #KbtR9AM, #x1EmAZbCt, #Hj2i2q8, #V3TvcQH, #UHGrOd1J, #t7hVwlR, #OKIUxXY8, #i1ovrpagS8, #NHdtlHmgzb, #NfWqNeJa, #iY9Kbz, #tVyK2C, #gIinVZniI, #QNeAjlWK, #B7HnkweW, #zyRdc91lRi, #OoDCoN1, #sDgO1eXkHQ, #jKsheF48w, #zKfXw6E, #Ylbp7sdZG, #umAUBXM, #d2M4hIByS, #h5cxvUv, #FIEMWZK8E7, #Od4uapi, #ypOqln, #WVWmw9Q, #ANlK0w, #qTBam7v, #J5NtWu2, #rj8x8Fz9m8o, #G52hAa, #bhVgA6Ty, #uUfR5g, #cdNzRYzR, #l0W011tQBND, #lsiiNo, #nFhQfs, #jWYgXvnC9Tb, #KGo1P9KV, #ffQFXVH, #PptJn98VMs, #c7XeDhfmV, #huwGaoXeYlK, #FYX66VoMBEz, #gwfzP3, #nbNDgS, #hn5kySuz, #nfFB81IO, #chuehEgcfox, #oVEoDFLjSy, #FKMKZdg, #xFPbHRvc7, #KWjLe3mH2, #tM0b5Ib50El, #ymPtQEg4H, #J8Dp5hYtcJ, #cel53EhdVU, #f4FgW5Xa, #Xamnjvs2k, #heyI40j1a, #FWWzPxYWTo, #LWQMf6thTK, #sgqHDSaFpd, #RKCTaf5rQF6, #SBR4n9V, #KVmNlt2Jl, #I9uBHf, #UOCNZy, #ecwifXoVY4, #jRbQDoF54, #e5tehrGHs, #zJpB2Y, #g1pSNAWYOC, #uK4dHa, #Lst5SQK, #pisi7edbQZ, #QK82dh7Y, #EenAZwG6, #EDYuec5mAc, #vPhWfw, #gWnwm4P, #R4zXQl, #l9IM2BWEAxL, #BeFhvPEtZJ, #VX0L1xZ, #XM3foU, #RwYusmiB, #lBuDhD, #sfXYozRzuSa, #Y4paWkcZNGu, #HkG5fC0Y, #Jxn0dqTlmO, #D3a6beg, #vlQbBdwibsE, #ILZaEoQd, #QbCcWjp8fht, #GeldF9BOc7, #csVzsBi, #cYKJOQtZ0p6, #NagNn0alo, #baVXfCC2w9j, #tSjxYb6cYj, #dbPW8S, #ZkpU4o, #iPLSmd2, #YLxcaStOoE, #uHrupf0gg89, #G3eFae, #MHMPRLuX3, #a47OXgWA, #Ud3kheFC, #yzmeKfqKKt, #FWAPK4IL2, #FlAvrgT0hB, #SdxkdULOjPO, #XsDgFa, #K4JnHgghz01, #V87dUN, #xeMoMT83, #dGZJAipeAH, #KEGqaI, #NNwiPaaOKq, #vZ7tsJbm, #LPjyaYqoVq, #mihfNMEyz, #srHwWNUGa, #aQDibhKBAzs, #rq5t1l8Vs, #NIX8fo, #tJaYzbz1Xj8, #j2RbXpWL, #gJyyyRUdt, #Y0poc299wy2, #wjvLB7U, #OhEskc, #ezDFP6sxNU, #Nxi5doXw17u, #vGJa8oud) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.NhGUdX:before {
  content: "\e900";
}
.qjf06hQ5:before {
  content: "\e901";
}
.Jry28fM5:before {
  content: "\e902";
}
.yGgeSeU:before {
  content: "\e903";
}
.wVnc9J:before {
  content: "\e904";
}
.l5c6IcFe:before {
  content: "\e905";
}
.bBquQucjEHI:before {
  content: "\e906";
}
.pxbLspAy:before {
  content: "\e907";
}
.W93hVco:before {
  content: "\e908";
}
.HGNH0H5:before {
  content: "\e909";
}
.LDmSyHx6:before {
  content: "\e90a";
}
.QncpT2ih:before {
  content: "\e90b";
}
.hRnlyRI:before {
  content: "\e90c";
}
.xkBjyXk:before {
  content: "\e90d";
}
.hIv9Gl:before {
  content: "\e90e";
}
.dgcxWJyL:before {
  content: "\e90f";
}
.uFa0je4M:before {
  content: "\e910";
}
.KbtR9AM:before {
  content: "\e911";
}
.x1EmAZbCt:before {
  content: "\e912";
}
.Hj2i2q8:before {
  content: "\e913";
}
.V3TvcQH:before {
  content: "\e914";
}
.UHGrOd1J:before {
  content: "\e915";
}
.t7hVwlR:before {
  content: "\e916";
}
.OKIUxXY8:before {
  content: "\e917";
}
.i1ovrpagS8:before {
  content: "\e918";
}
.NHdtlHmgzb:before {
  content: "\e919";
}
.NfWqNeJa:before {
  content: "\e91a";
}
.iY9Kbz:before {
  content: "\e91b";
}
.tVyK2C:before {
  content: "\e91c";
}
.gIinVZniI:before {
  content: "\e91d";
}
.QNeAjlWK:before {
  content: "\e91e";
}
.B7HnkweW:before {
  content: "\e91f";
}
.zyRdc91lRi:before {
  content: "\e920";
}
.OoDCoN1:before {
  content: "\e921";
}
.sDgO1eXkHQ:before {
  content: "\e922";
}
.jKsheF48w:before {
  content: "\e923";
}
.zKfXw6E:before {
  content: "\e924";
}
.Ylbp7sdZG:before {
  content: "\e925";
}
.umAUBXM:before {
  content: "\e926";
}
.d2M4hIByS:before {
  content: "\e927";
}
.h5cxvUv:before {
  content: "\e928";
}
.FIEMWZK8E7:before {
  content: "\e929";
}
.Od4uapi:before {
  content: "\e92a";
}
.ypOqln:before {
  content: "\e92b";
}
.WVWmw9Q:before {
  content: "\e92c";
}
.ANlK0w:before {
  content: "\e92d";
}
.qTBam7v:before {
  content: "\e92e";
}
.J5NtWu2:before {
  content: "\e92f";
}
.rj8x8Fz9m8o:before {
  content: "\e930";
}
.G52hAa:before {
  content: "\e931";
}
.bhVgA6Ty:before {
  content: "\e932";
}
.uUfR5g:before {
  content: "\e933";
}
.cdNzRYzR:before {
  content: "\e934";
}
.l0W011tQBND:before {
  content: "\e935";
}
.lsiiNo:before {
  content: "\e936";
}
.nFhQfs:before {
  content: "\e937";
}
.jWYgXvnC9Tb:before {
  content: "\e938";
}
.KGo1P9KV:before {
  content: "\e939";
}
.ffQFXVH:before {
  content: "\e93a";
}
.PptJn98VMs:before {
  content: "\e93b";
}
.c7XeDhfmV:before {
  content: "\e93c";
}
.huwGaoXeYlK:before {
  content: "\e93d";
}
.FYX66VoMBEz:before {
  content: "\e93e";
}
.gwfzP3:before {
  content: "\e93f";
}
.nbNDgS:before {
  content: "\e940";
}
.hn5kySuz:before {
  content: "\e941";
}
.nfFB81IO:before {
  content: "\e942";
}
.chuehEgcfox:before {
  content: "\e943";
}
.oVEoDFLjSy:before {
  content: "\e944";
}
.FKMKZdg:before {
  content: "\e945";
}
.xFPbHRvc7:before {
  content: "\e946";
}
.KWjLe3mH2:before {
  content: "\e947";
}
.tM0b5Ib50El:before {
  content: "\e948";
}
.ymPtQEg4H:before {
  content: "\e949";
}
.J8Dp5hYtcJ:before {
  content: "\e94a";
}
.cel53EhdVU:before {
  content: "\e94b";
}
.f4FgW5Xa:before {
  content: "\e94c";
}
.Xamnjvs2k:before {
  content: "\e94d";
}
.heyI40j1a:before {
  content: "\e94e";
}
.FWWzPxYWTo:before {
  content: "\e94f";
}
.LWQMf6thTK:before {
  content: "\e950";
}
.sgqHDSaFpd:before {
  content: "\e951";
}
.RKCTaf5rQF6:before {
  content: "\e952";
}
.SBR4n9V:before {
  content: "\e953";
}
.KVmNlt2Jl:before {
  content: "\e954";
}
.I9uBHf:before {
  content: "\e955";
}
.UOCNZy:before {
  content: "\e956";
}
.ecwifXoVY4:before {
  content: "\e957";
}
.jRbQDoF54:before {
  content: "\e958";
}
.e5tehrGHs:before {
  content: "\e959";
}
.zJpB2Y:before {
  content: "\e95a";
}
.g1pSNAWYOC:before {
  content: "\e95b";
}
.uK4dHa:before {
  content: "\e95c";
}
.Lst5SQK:before {
  content: "\e95d";
}
.pisi7edbQZ:before {
  content: "\e95e";
}
.QK82dh7Y:before {
  content: "\e95f";
}
.EenAZwG6:before {
  content: "\e960";
}
.EDYuec5mAc:before {
  content: "\e961";
}
.vPhWfw:before {
  content: "\e962";
}
.gWnwm4P:before {
  content: "\e963";
}
.R4zXQl:before {
  content: "\e964";
}
.l9IM2BWEAxL:before {
  content: "\e965";
}
.BeFhvPEtZJ:before {
  content: "\e966";
}
.VX0L1xZ:before {
  content: "\e967";
}
.XM3foU:before {
  content: "\e968";
}
.RwYusmiB:before {
  content: "\e969";
}
.lBuDhD:before {
  content: "\e96a";
}
.sfXYozRzuSa:before {
  content: "\e96b";
}
.Y4paWkcZNGu:before {
  content: "\e96c";
}
.HkG5fC0Y:before {
  content: "\e96d";
}
.Jxn0dqTlmO:before {
  content: "\e96e";
}
.D3a6beg:before {
  content: "\e96f";
}
.vlQbBdwibsE:before {
  content: "\e970";
}
.ILZaEoQd:before {
  content: "\e971";
}
.QbCcWjp8fht:before {
  content: "\e972";
}
.GeldF9BOc7:before {
  content: "\e973";
}
.csVzsBi:before {
  content: "\e974";
}
.cYKJOQtZ0p6:before {
  content: "\e975";
}
.NagNn0alo:before {
  content: "\e976";
}
.baVXfCC2w9j:before {
  content: "\e977";
}
.tSjxYb6cYj:before {
  content: "\e978";
}
.dbPW8S:before {
  content: "\e979";
}
.ZkpU4o:before {
  content: "\e97a";
}
.iPLSmd2:before {
  content: "\e97b";
}
.YLxcaStOoE:before {
  content: "\e97c";
}
.uHrupf0gg89:before {
  content: "\e97d";
}
.G3eFae:before {
  content: "\e97e";
}
.MHMPRLuX3:before {
  content: "\e97f";
}
.a47OXgWA:before {
  content: "\e980";
}
.Ud3kheFC:before {
  content: "\e981";
}
.yzmeKfqKKt:before {
  content: "\e982";
}
.FWAPK4IL2:before {
  content: "\e983";
}
.FlAvrgT0hB:before {
  content: "\e984";
}
.SdxkdULOjPO:before {
  content: "\e985";
}
.XsDgFa:before {
  content: "\e986";
}
.K4JnHgghz01:before {
  content: "\e987";
}
.V87dUN:before {
  content: "\e988";
}
.xeMoMT83:before {
  content: "\e989";
}
.dGZJAipeAH:before {
  content: "\e98a";
}
.KEGqaI:before {
  content: "\e98b";
}
.NNwiPaaOKq:before {
  content: "\e98c";
}
.vZ7tsJbm:before {
  content: "\e98d";
}
.LPjyaYqoVq:before {
  content: "\e98e";
}
.mihfNMEyz:before {
  content: "\e98f";
}
.srHwWNUGa:before {
  content: "\e990";
}
.aQDibhKBAzs:before {
  content: "\e991";
}
.rq5t1l8Vs:before {
  content: "\e992";
}
.NIX8fo:before {
  content: "\e993";
}
.tJaYzbz1Xj8:before {
  content: "\e994";
}
.j2RbXpWL:before {
  content: "\e995";
}
.gJyyyRUdt:before {
  content: "\e996";
}
.Y0poc299wy2:before {
  content: "\e997";
}
.wjvLB7U:before {
  content: "\e998";
}
.OhEskc:before {
  content: "\e999";
}
.ezDFP6sxNU:before {
  content: "\e99a";
}
.Nxi5doXw17u:before {
  content: "\e99b";
}
.vGJa8oud:before {
  content: "\e99c";
}
